/*

Author: Craig Erskine

Description: Dynamic Menu System - Horizontal/Vertical

*/

.nav_tops {
	clear:both;
	line-height:10px;
}
.nav_bottoms {
	clear:both;
	line-height:10px;
}
.top-nav {
    width: 100%;
	margin:20px 0px;
	float:left;
}
.corner-shadow {
    border-radius: 3px 3px 3px 3px;
    box-shadow: 0 1px 5px #6D6F70;
}
ul#navmenu-h { margin: 0; padding: 0; list-style: none; position: relative; z-index:10;float:left;

border:#fff solid 3px;width:954px;background:url(../images_green/menubg.png) repeat-x; }

/*width:950px;*/

ul#navmenu-h ul {

 width: 180px; /* Sub Menu Width */

 margin: 0;

 list-style: none;

 display: none;

 position: absolute;

 top: 100%;

 left: 0;

 border:#fff solid 3px;

 border-top:none;
 border-right: #fff solid 7px;
 

}

/*ul#navmenu-h li:last-child a{background:none; border:none;}*/

ul#navmenu-h li ul li:last-child a{border:none;}

ul#navmenu-h ul ul,ul#navmenu-h ul ul ul { top: 0; left: 100%; }



ul#navmenu-h li { float: left; display: inline; position: relative; padding: 2px; }

ul#navmenu-h ul li { width: 100%; display: block; }

ul#navmenu-h li.last-item a{background:none;}

/* Root Menu */

ul#navmenu-h a {

background:url(../images_green/menubg.png) repeat-x;

 padding:10px 7px;

 float: left;

 display: block;

 color: #fff;

 font-weight:bold;

 font-size:11px;

 /*text-transform:uppercase;*/

font-family:Verdana, Arial, Helvetica, sans-serif;

 text-decoration: none;

}



/* Root Menu Hover Persistence */

ul#navmenu-h a:hover,ul#navmenu-h li:hover a,ul#navmenu-h li.iehover a {
 /*background: #BBB;
 color: #fff;
 background:url(../images_green/menu-hover.png) repeat-x;*/
}





/* 2nd Menu */

ul#navmenu-h li:hover li a,ul#navmenu-h li.iehover li a {

 float: none;

 background: #ececed;

 border-bottom:#efefef solid 1px;

 padding:7px 10px;

 color:#666;

  /*background:url(../images_green/menubg.png) repeat-x;*/

}



/* 2nd Menu Hover Persistence */

ul#navmenu-h li:hover li a:hover,ul#navmenu-h li:hover li:hover a,ul#navmenu-h li.iehover li a:hover,ul#navmenu-h li.iehover li.iehover a {

 background:url(../images_green/menu-hover.png) repeat-x;

 color:#fff;

}



/* 3rd Menu */

ul#navmenu-h li:hover li:hover li a,ul#navmenu-h li.iehover li.iehover li a {

 background: #ececed;

 color:#666;

}



/* 3rd Menu Hover Persistence */

ul#navmenu-h li:hover li:hover li a:hover,ul#navmenu-h li:hover li:hover li:hover a,ul#navmenu-h li.iehover li.iehover li a:hover,ul#navmenu-h li.iehover li.iehover li.iehover a {

  background:url(../images_green/menu-hover.png) repeat-x;

 color:#fff;

}



/* 4th Menu */

ul#navmenu-h li:hover li:hover li:hover li a,ul#navmenu-h li.iehove li.iehover li.iehover li a {
 background: #ececed;

}



/* 4th Menu Hover */

ul#navmenu-h li:hover li:hover li:hover li a:hover,ul#navmenu-h li.iehover li.iehover li.iehover li a:hover {

  background:url(../images_green/menu-hover.png) repeat-x;

}



/* Hover Function - Do Not Move */

ul#navmenu-h li:hover ul ul,ul#navmenu-h li:hover ul ul ul,ul#navmenu-h li.iehover ul ul,ul#navmenu-h li.iehover ul ul ul { display: none; }

ul#navmenu-h li:hover ul,ul#navmenu-h ul li:hover ul,ul#navmenu-h ul ul li:hover ul,ul#navmenu-h li.iehover ul,ul#navmenu-h ul li.iehover ul,ul#navmenu-h ul ul li.iehover ul { display: block; }



